---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: x86_64
  version: 3.21.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.0-x86_64.tar.gz
  iso: alpine-minirootfs-3.21.0-x86_64.tar.gz
  date: 2024-12-05
  time: 12:17:43
  size: 3509360
  sha256: 55ea3e5a7c2c35e6268c5dcbb8e45a9cd5b0e372e7b4e798499a526834f7ed90
  sha512: e408a06c3955030fb231c231f741a7b6323c0d5517871d4c5f988a111331115245c0d389de8cb9d3fa00c375669b873d18c883368c3902bea40e0d33cee08210
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: x86_64
  version: 3.21.0
  flavor: alpine-netboot
  file: alpine-netboot-3.21.0-x86_64.tar.gz
  iso: alpine-netboot-3.21.0-x86_64.tar.gz
  date: 2024-12-05
  time: 12:19:14
  size: 271017474
  sha256: 41010d3fd043b0f781c82067cd3ffe7cc6a014c9579f7a186f5176bf2e78f3cc
  sha512: dccdc6eb303fa8dc501d6883d7f3a3747d89d51c35047392bb91f326b3c08e3295d9683e62740c94eddbbe9ee2303ad30b20944f024d258c445350dd5bcf39d3
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: x86_64
  version: 3.21.0
  flavor: alpine-standard
  file: alpine-standard-3.21.0-x86_64.iso
  iso: alpine-standard-3.21.0-x86_64.iso
  date: 2024-12-05
  time: 12:20:17
  size: 251658240
  sha256: 201e2ba601be5b861345a308591e3e547bf6d210945dfaab3e3251b8dea64b8b
  sha512: 58935a2552285db18705ceaa4d0f61e14a6efee21eb2203791018cb5556d33a942956088cdcba6bde7762fd1547938c6d9073d7130e8bfac9ec2e2982417b452
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.21
  arch: x86_64
  version: 3.21.0
  flavor: alpine-extended
  file: alpine-extended-3.21.0-x86_64.iso
  iso: alpine-extended-3.21.0-x86_64.iso
  date: 2024-12-05
  time: 12:21:29
  size: 999292928
  sha256: fe4a3145b95158e93a7b2f5c30d37c22f9fdfebd7642038ee3a84e87dd490424
  sha512: 2de08cc047aa9a810b028bfcf37400f4c6c29678ac3f93604277e3ff56e854e7f2a14805a2ba4e5a6949bb66c2e4481559412103b40c0687488d546d21084973
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: x86_64
  version: 3.21.0
  flavor: alpine-virt
  file: alpine-virt-3.21.0-x86_64.iso
  iso: alpine-virt-3.21.0-x86_64.iso
  date: 2024-12-05
  time: 12:21:54
  size: 66060288
  sha256: adf9ecc5b8ec865721dd875222b9b55f250ed594c69ebf1326451595878ce051
  sha512: fc588239328d157230c7817e8b019f6777607df716cccde5fe04d455fdbdb254d486a1ec31433bde5a6f69efc364db29cba208c474041255ea91cbaf0fdc5f8f
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.21
  arch: x86_64
  version: 3.21.0
  flavor: alpine-xen
  file: alpine-xen-3.21.0-x86_64.iso
  iso: alpine-xen-3.21.0-x86_64.iso
  date: 2024-12-05
  time: 12:23:04
  size: 1068498944
  sha256: 5416ecbaabe21ae3eabe4ef569a74b429ef13ab7690a36ccb87d8301410b5750
  sha512: e2c840be9a1a35642001fd67b1c972bc389883c1013fe31044316ef2a6074fb7ba2a596d2a62befa0c5fd6d9d31a2af548af8353a110417302466a99450e0c73
